/**
 * Feuille de style custom.css
 *  Les modifications faites dans cette feuille de style ne seront pas écrasées lors des mises à jour des kits web uB
*/

/*
-- STRUCTURE.CSS
*/
#texte .module.mis_en_avant strong,
#aside .encadre ul li,
#aside .encadre h4,
#aside .actualite ul li,
#aside ul li a,
#aside ul li a:hover,
#aside .tel .encadre ul li,
#aside .tel .encadre div ul li,
.tel .encadre ul li,
.tel .encadre div ul li, {
	color: #004071;
}

#ub_lien a,
#texte .module_actu p.date,
#texte .bouton_actu a:hover,
#pied {
	background: #004071;
}

div.titre {
	background: #004071 url(../charte/bg-titre.png) no-repeat 0 0;
}

#un_clic,
#annuaire,
#search,
#un_clic a,
#annuaire a {
	background: #004071 url(../charte/bg-outil.png) repeat-x 0 0;
}

#search {
	background: #004071 url(../charte/bg-moteur.png) repeat-x 0 0;
}

#texte h2,
#texte h4,
#texte span.chapo,
#texte div.chapo,
#texte p.chapo,
#texte .module.mis_en_avant h2 a,
#texte .module.mis_en_avant h2,
h2.titre span,
h2.titre span a,
b.sans,
#nav ul,
#nav ul li,
#nav ul li a,
#nav ul.menu li ul li a:hover,
#nav ul.menu_accueil li ul li a:hover,
a.lien_externe {
	color: #003366;
}

#nav ul li a:hover,
.survol_menu_a {
	background-color: #003366;
}

h2.titre {
    border: 1px solid #003366;
}

h1, .componentheading {
	color: #505167;
}

#content table.tableau,
#content_seul table.tableau,
#content table.tableau th,
#content_seul table.tableau th,
#content table.tableau caption,
#content_seul table.tableau caption {
	background-color: #505167;
}

h1.special {
	color: #00c0f4;
}

* html .bouton a,
.bouton a,
#un_clic a:hover,
#annuaire a:hover,
#ub_lien a:hover,
#texte ul li a:hover span {
	background-color: #00c0f4;
}

#texte .intertitre,
h2 {
	color: #003F5A;
}

a,
#texte .intertitre a,
h2 a,
#texte ul.plansite a {
	color: #00628b;
}

#aside h2 {
	background: #003f6e url(../charte/bg-aside-h2.png) repeat-x 0 0;
}

.mis_en_avant_over,
.over,
.pages a:hover,
#texte .module.mis_en_avant.mis_en_avant_over {
	background-color: #eaeaea;
}

#texte ul.plansite li ul li a:hover,
#texte ul.plansite li ul li ul li a:hover {
	background: #fff6ef;
}

#search input.searchButton:hover {
	background: #01c0f4;
}

#search input.button:hover {
	background: #869ee5;
}

#search a.avancee {
	display: none;
}

#texte .module.mis_en_avant {
	background: #d8f3ff;
}

#aside .encadre {
	border: #869ee5 1px solid;
}

#aside .encadre.fond {
	background: #a9e7fc url(../charte/bg-encadre-aside.gif) repeat-x 0 0;
}

#pied a:hover {
	background: #144f7c;
}

#foot a {
	color: #032f5c;
}

#texte .encadre_horizontal,
#texte .encadre_vertical {
	background: #f5f6f5;
}

.page_menu #nav ul li ul li a {
	color: #687789;
}

#flag {
    background: none repeat scroll 0 0 transparent;
    float: right;
    margin: 0;
    overflow: hidden;
    width: 58px;
	  height: 40px;
}

#flag a {
    display: block;
    float: right;
    margin: 0;
    padding: 24px 0 0;
    text-align: right;
    width: 29px;
}

#bandeau {
  margin: 95px 0 0;
}